#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-2SitXmh7SVlF2XdJ2xMfhh
key:                  trifecta-2.1.2-2SitXmh7SVlF2XdJ2xMfhh
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  95f16d83933e06d1b3cae8abef9d4cdd
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/trifecta-2.1.2
hs-libraries:         HStrifecta-2.1.2-2SitXmh7SVlF2XdJ2xMfhh
depends:
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-3dsqqO8mnaT2abRL0rSMos
    blaze-markup-0.8.2.8-A6fzpxGMPsl9AYOr5KEtmS bytestring-0.10.12.1
    charset-0.3.9-25gXSFOdQKp5VLwZGXK2cC
    comonad-5.0.8-DJWcQCa1evuEDQJiKIMCEw containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-5x3c5AwrNNkK5JYr99lJj7
    ghc-prim-0.7.0 hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1-JHHhv8GypCO2Xd53vOMFl5 mtl-2.2.2
    parsers-0.12.10-UarT4aaJXJz6PrkqjdeI
    prettyprinter-1.7.1-ANbGdQ8xzma1uCRhTAiOFT
    prettyprinter-ansi-terminal-1.1.3-3mISL811gcuFa0qNuZc4dG
    profunctors-5.6.2-6fHheHjOq7i8Ug2GfWOkMX
    reducers-3.12.4-LdC3Ew0gWwt9ogR3UNsEO5 transformers-0.5.6.2
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

